[MANUFACTURE]
DriverName=PostgreSQL
HostName=192.168.1.1
Database=manufacture
User_Name=postgres
Password=
BlobSize=-1
ErrorResourceFile=./DbxPGSQLErr.msg
LocaleCode=0000
TransIsolation=ReadCommited

